

body.home footer{
   display: none;
}

.woocommerce .select2-container.orderby .select2-choice, .woocommerce-page .select2-container.orderby .select2-choice {
   background-color: #f5f5f5;
}
.vc_custom_1454449929292 {
    margin-top: -110px !important;
}
.page-id-21311 .q_logo img.normal {
    opacity: 1 !important;
}
.page-id-21311 .q_logo img.light {
    opacity: 0 !important;
}
.page-id-21311 .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a {
     color: #000 !important;
}
nav.main_menu > ul > li.active > a {
    color: #e6ae48 !important;
}
.header_bottom {
    padding: 5px 50px !important;
}
.shopping_cart_dropdown {
    border: 5px solid #231f20;
}
.footer_top .widget_nav_menu li.menu-item a {
    margin-right: 5px;
    margin-left: 5px;
}
.q_icon_with_title .icon_text_holder .icon_title {
    margin: 0 0 0.3em !important;
}
.footer_top .widget.widget_nav_menu li {
    display: inline !important;
}
.footer_top .widget_nav_menu li.menu-item a {
    display: inline !important;
}
.footer_top .widget {
    margin: 0 0 0px !important;
}
.contact-page-email {
    width: 20% !important;
    padding-right: 0px !important;
}
.contact-page-phone {
    width: 30% !important;
}
.pp_description {
    display: none !important;
}
.page-id-18918 .qbutton {
    color: #fff !important;
}
.feature-button .qbutton {
    color: #fff !important;
}
.feature-button .qbutton:hover {
    color: #f2bc54 !important;
}
.post_info {
    display: none !important;
}
.blog_holder article {
    display: inline-block;
    width: 50%; 
}
.view-cart {
    border-color: #fff!important;
    background-color: #231f20 !important;
    color: #fff!important;
}